@charset "EUC-JP";

/**************************************************************

ダウンロードしていただき、ありがとうございます(*^_^*)

★テンプレートをお使いの前に、当ブログのテンプレート利用規約をお読み下さい。
★不具合の報告・質問等は当ブログにてお願いします。

［TEMTEM★倶楽部］
ブログ：http://temtemclub.blog119.fc2.com/

******************************************************AYU*****/

/*********************************** 全体的な設定lammban ***A*/

/* contentプロパティの初期化 */

*:before,
*:after {
content : "";
}

/* 全体的なマージン・パディング・フォントスタイル等の初期化 */

* {
margin : 0;
padding : 0; 
}

/* ブログ全体 */
body {
color : #3d1f1f;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-02.gif) ;
background-repeat : repeat;
background-position : center top;
background-color : #e3d6ce;
font-family : 'メイリオ','ＭＳ Ｐゴシック',Georgia,Helvetica, Arial,Osaka,sans-serif;
text-align : center;
line-height : 1.5;
font-size : 9pt;
}

/* スクロールバーの色 */
html{
scrollbar-face-color : #ebd8d8;
scrollbar-highlight-color : #ebd8d8;
scrollbar-shadow-color : #ac8f80;
scrollbar-3dlight-color : #ac8f80;
scrollbar-arrow-color : #ac8f80;
scrollbar-darkshadow-color : #ebd8d8;
}

/* リンクの設定 */
a {text-decoration : none;}
a:link {color : #7a1a12 ;}
a:visited {color : #7a1a12;}
a:hover {color : #cc9999;}
a:active {color : #7a1a12;}

/* 画像 */
a img {
border-style : none;
border-width : 0px;
text-decoration : none;
}

/***************************** レイアウト用ブロックの設定 ***A*/

/* 全体の大枠 */
div#container {
width : 814px;
margin : 0px auto;
text-align : center;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-05.gif) ;
background-repeat : repeat-y;
background-position : center top;

}

/* ブログタイトル背景 */
div#branding {
width : 500px;
height : 150px;
margin : 15px 0px 20px 20px;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-01.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/* 記事表示部分とメニュー部分の回り込み */
div#wrapper {
float : left;		
padding : 0px 7px 20px 7px;
}

/* 記事表示部分ブロック */
div#primary-column {
float : left;
width : 515px;
}

/* メニュー部分ブロック */
div#secondary-column {
float : right;
width : 285px;
}

/*********************** タイトル・サイトの説明部分の設定 ***A*/

/* ブログタイトル文字 */
div#branding h1 {
font-family : "Comis Sans MS",Osaka;
font-weight :  bold;	
font-size : 18pt;	
padding-top : 50px;
padding-left : 50px;
padding-right : 50px;
text-align : center;
}

/* ブログ説明文 */
div#branding p {
font-weight : normal;
padding-left : 30px;
padding-right : 30px;
padding-top : 0px;
padding-bottom : 0px;
font-size : 8pt;	
text-align : center;
color : #996666;
}

/* ブログタイトル・リンクの設定 */
div#branding h1 a {text-decoration : none;}
div#branding h1 a:link {color : #482424 !important;}
div#branding h1 a:visited {color : #482424 !important;}
div#branding h1 a:hover {color : #996666 !important;}
div#branding h1 a:active {color : #482424 !important;}

/***************************** 記事上：プラグイン「3」の設定 ***A*/

/* プラグイン「3」の大枠 */
div.section3 {
width : 500px;
margin : 0px 0px 0px 15px;
padding : 0px 0px 0px 0px;
border-left : 2px dotted #d3bebe;
border-right : 2px dotted #d3bebe;
}

/* プラグイン「3」タイトル背景 */
div.plugin3_header {
margin : 0px 0px 0px 0px;
height : 27px;
width : 500px;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-03.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/* プラグイン「3」タイトル */
div.plugin3_title {
padding : 6px 10px 0px 50px;
font-size : 11pt;
text-align : left;
font-weight : bold;
color : #472323;
}

/* プラグイン「3」本文 */
div.plugin3_body {
padding : 7px 20px 7px 20px;
margin : 0px 0px 0px 0px;
line-height : 20px;
font-size : 9pt;
text-align : left;
font-weight : normal;
}

/*  プラグイン「3」フッター部分 */
div.plugin3_footer {
height : 15px;
padding-bottom : 0px;
}

/* プラグイン「3」本文中の文字色とリンク色 */
div.plugin3_body a{color : #20180d !important; font-weight : bold; }
div.plugin3_body a:link {color : #653232 !important;}
div.plugin3_body a:visited {color : #653232 !important;}
div.plugin3_body a:hover {color : #996666 !important;}
div.plugin3_body a:active {color : #653232 !important;}

/* リストマーク設定（プラグイン「3」） */
#primary-column plugin3_body li {
margin : 0 20px;
padding-left : 0px;
list-style-type: disc;
list-style-position : outside;
}

/*********************************** 記事表示部分の設定 ***A*/ 

/* 記事+コメント+ＴＢ大枠 */
div.entry-table {
width : 500px;
margin : 0px 0px 0px 15px;
border-left : 2px dotted #d3bebe;
border-right : 2px dotted #d3bebe;
border-bottom : 2px dotted #d3bebe;
}

/* 記事部分大枠 */
div.section {
width : 500px;
}

/* 記事のタイトル背景 */
div.entry-header {
margin : 0px 0px 0px 0px;
height : 27px;
width : 500px;
text-align : left;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12_04.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/* 記事のタイトル部分 */
div.section h2 {
font-weight : bold;
font-size : 10pt;
text-align : left;
padding : 5px 20px 0px 44px;
color : #8a2300;
}

/* 段落の設定 */
div.section p {
margin : 1.5em 0 0 0;
}

/* 記事日付＋日時＋カテゴリー＋記事ＮＯ */ 
div.entry-date {
font-size : 8pt;
font-weight : normal;
padding : 5px 15px 0px 65px;
text-align : right;
color : #8e5030;
}

/* 記事本体部分 */
div.entry-body {
padding : 30px 10px 13px 10px;
margin : 0px 0px 0px 0px;
line-height : 20px;
font-size : 9pt;
text-align : left;
background-color : #ffffff;
}

/* 記事内リンク色 */
div.entry-body a:link {color : #a61815 !important;　font-weight : bold; }
div.entry-body a:visited {color : #a61815 !important;　font-weight : bold; }
div.entry-body a:hover {color : #996666 !important;}
div.entry-body a:active {color : #a61815 !important;}

/* 追記部分 */
p.entry-more {
padding : 1px 15px 0 0;
text-align : right;
}

/* 記事フッター部分 */
div.entry-footer {
text-align : right; 
font-size : 9pt; 
margin : 0px 0px 0px 0px;
padding : 4px 15px 15px 15px;
color : #996666;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-07.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/* 記事フッターリンク色 */
div.entry-footer a:link {color : #996666 !important; }
div.entry-footer a:visited {color : #996666 !important; }
div.entry-footer a:hover {color : #ffcccc !important;}
div.entry-footer a:active {color : #996666 !important;}

/* 絵文字 */
.emoji {
border : 0px; 
vertical-align:middle;
margin : 0px 0px 0px 0px;
}

/* ページ移動用ナビゲーション */
p.prev-next-navi {
margin : 15px 0px 0px 17px;
padding : 5px 0px 2px 0px;
text-align : center;
font-size : 9pt;
width : 500px;
height : 25px;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-09.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/************************************* コメント部分の設定 ***A*/

/* コメント枠 */
div.section2 {
width : 500px;
}

/* コメントフォーム */
div#primary-column form {
padding : 0 10px 0 10px;
text-align : left;
}

/* 管理者だけにコメント */
input#himitu {
margin-right : 0.5em;
}

/* コメントフォームのボタン */
p.form-btn {
height : 25px;
margin : 5px 0px 10px 0px;
text-align : center;
padding : 0px 0px 0px 0px;
font-size : 9pt;
}

/* コメントトップ */
h3#comment-top {
margin : 0px 0px 0px 0px;
padding : 6px 10px 0px 50px;
height : 27px;
font-size : 10pt;
text-align : left;
font-weight : bold;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-03.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/* コメント全体枠 */
.comment-area {
margin : 0px 0px 0px 0px;
padding : 0px 0px 0px 0px;
width : 500px;
}

/* コメント投稿枠 */
.comment-area2 {
padding : 10px 10px 10px 10px;
}

/* コメントの投稿＆編集文字部分 */
h3.comment-post,
h3.comment-edit {
margin : 0px 0px 0px 0px;
padding : 6px 10px 0px 50px;
height : 27px;
font-size : 10pt;
text-align : left;
font-weight : bold;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-03.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/* 単コメントタイトル */
h4.comment-header {
height : 20px;
margin : 0px 0px 0px 0px;
padding : 2px 20px 0px 25px;
font-weight : bold;
text-align : left;
font-size : 10pt;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-08.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/* 単コメント本文 */
div.comment-body {
padding : 15px 15px;
text-align : left;
font-size : 9pt;
}

/* 単コメントフッター */
ul.comment-footer {
text-align : right;
padding : 3px 20px 3px 10px;
margin-bottom : 11px;
font-size : 9pt;
}

/* 単コメントフッターのリンク部分 */
ul.comment-footer li {
text-align : right;
display : inline;
list-style-type : none;
}

/* コメント書込フォームのコメントスクロールバー色 */
dd{
scrollbar-face-color : #ebd8d8;
scrollbar-highlight-color : #ebd8d8;
scrollbar-shadow-color : #ac8f80;
scrollbar-3dlight-color : #ac8f80;
scrollbar-arrow-color : #ac8f80;
scrollbar-darkshadow-color : #ebd8d8;
}

input, textarea {
background-color : #ebd8d8;
border : 2px solid #ac8f80;
font-size : 9pt;
color : #494949;
}

/******************************* トラックバック部分の設定 ***A*/

/* トラックバック大枠 */
div.trackback_table{
width : 500px;
margin-top : 25px;
margin-bottom : 25px;
padding-bottom : 10px; 
}

/* トラックバックタイトル */
.trackback_header {
margin : 0px 0px 0px 0px;
font-weight : bold;
padding : 6px 10px 0px 50px;
height : 27px;
font-size : 10pt;
text-align : left;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-03.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/* トラックバックURI */
.trackback_navi {
margin : 10px 0px 0px 0px;
padding : 2px 20px 0px 30px;
text-align : left;
font-weight : bold;
height : 20px;
font-size : 9pt;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-08.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/* トラックバックのアドレス */
.trackback_top {
margin : 0px 0px 10px 0px;
padding : 5px 30px 5px 30px;
text-align : left;
line-height : 150%;
font-size : 9pt;
}

/* トラックバック先のタイトル */
.trackback_title{
text-align : left;
font-size : 9pt;
font-weight : normal;
margin : 10px 10px 0px 10px;
padding : 2px 10px 0px 10px;
border-top : 2px solid #996666; 
border-bottom : 2px dotted #996666;
}

/* トラックバック先の概要 */
.trackback_text {
text-align : left;
padding : 5px 15px 0px 15px;
margin : 0px 10px 0px 10px;
line-height : 150%;
font-size : 9pt;
}

/* トラックバックフッター */
.trackback_date {
text-align : right;
margin : 0px 10px 5px 10px;
font-size : 9pt;
padding : 0px 20px 0px 20px;
line-height : 150%;
border-top : 2px dotted #996666; 
}

/********************************* メニュー部分の設定 ***A*/

/* メニュー全体 */
div.plugin_menu {
width : 254px;
padding : 0px 15px 0px 10px;
}

/* メニュータイトル背景 */
div.plugin_header {
height : 34px;
width : 254px;
margin-top : 15px;
background-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-06.gif) ;
background-repeat : no-repeat;
background-position : center top;
}

/* メニュータイトル */
div.plugin_title {
font-weight : bold;
padding : 9px 6px 0px 25px;
font-size : 10pt;
text-align : left;
color : #482424;
}

/* メニュー本文 */
div.plugin_body {
margin : 0;
text-align : left;
padding : 8px 17px 10px 20px;
font-size : 9pt;
}

/* リストマーク */
.plugin_body ul {
text-align : left;
list-style-type : none;
text-decoration : none;
line-height : 140%;
padding : 0px;
margin : 0px;
}

/* リストマーク画像 */
.plugin_body li {
list-style-image : url(http://blog-imgs-21-origin.fc2.com/t/e/m/temtemclub/tp2-12-10.gif);
text-align : left;
text-decoration : none;
padding : 0px 0px 6px 3px;
margin : 0px 0px 0px 10px;
}

/* プラグイン：フリーエリアの設定 */
p.plugin-freearea {
margin : 5px 0px 5px 0px;
}

/* プラグイン：プロフ画像の設定 */
p.plugin-myimage {
margin : 5px 2px 5px 0px;
}

/* プラグイン：カウンターの設定 */
div.plugin-counter {
margin : 5px 2px 5px 0px;
}

/* プラグイン：検索の設定 */
p.plugin-search {
margin : 5px 0px 5px 0px;
}

/*********************************** カレンダー部分の設定 ***A*/

/* カレンダー表示全体 */
div.plugin-calender {
font-family : Georgia,Helvetica, Arial,sans-serif; 
font-size : 9pt;
}

/* テーブル設定 */
table.calender {
border-collapse : collapse;
width : 96%;	         
text-align : center;
}

/* カレンダー見出（前月・当月・次月などのリンク部分） */
.plugin-calender caption {
text-align : center;
}

/* カレンダーのセル見出（曜日表示部分） */
.plugin-calender th {
text-align : center;
}

/* カレンダーのセル部分（日付表示部分） */
.plugin-calender td {
text-align : center;
}

/* カレンダーリンク部分（記事を書いた日） */
.plugin-calender td a {
display : block;
text-align : center;
font-weight : bold;
}

/* 記事を書いた日リンク色 */
div.plugin-calender td a:link {color : #005e00 !important; }
div.plugin-calender td a:visited {color : #005e00 !important; }
div.plugin-calender td a:hover {color : #663333 !important;}
div.plugin-calender td a:active {color : #005e00 !important;}

/* 日曜日 */
th#sun {
color : #996666;
}

/* 土曜日 */
th#sat {
color : #9999ff;
}

/************************************* フッター部分の設定 ***A*/

/* フッター部分 */
div#siteinfo-legal {
clear : both;
margin : 0 0px;
line-height : 150%;
width : 500px;	
text-align : center;
font-size : 9pt;
padding : 10px 280px 20px 0px;
}

/* フッター部分のリンク色 */
div#siteinfo-legal p a{text-decoration : none;}
div#siteinfo-legal p a:link {color : #3d1f1f !important;}
div#siteinfo-legal p a:visited {color : #3d1f1f !important;}
div#siteinfo-legal p a:hover {color : #cc9999 !important;}
div#siteinfo-legal p a:active {color : #3d1f1f !important;}

/********************************************* 強調の設定 ***A*/

/* 強調 */
em {font-style : italic; }	

/* より強い強調 */
strong {font-weight : bold; }
  
/********************************************* 引用の設定 ***A*/

blockquote {
width : 94%;		     
margin : 0em;		     
padding : 0.7em;
text-align : left;
color : #000000;
border : 3px dotted #9999ff;  
background-color : #ebd8d8; 
line-height : 20px;   
}

/************************************************* コード ***A*/

div.section pre {
margin : 1em auto;
padding : 0.5em;
border : 1px dotted #663333;
font-family : sans-serif;
overflow : auto;
width : 90%;     
}

div.section pre {
overflow : scroll;
}

div.section > pre {
width : auto;
}

div.section code {
font-family : monospace;
}

/********************************** Mac版IEの文字化け対策 ***A*/

textarea,input,select {
font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

/****************今日の日付***a*/
.new {color:red; font-weight:bolder;} 
